#owl-banners .item.shadow:after {
    background: linear-gradient(90deg, #001b4ebd 23%, #fff0) !important;
}
#owl-banners .item .banner-breadcrumb {
    background: rgb(255 255 255 / 25%) !important;
}
#owl-banners .item .banner-breadcrumb ul li {
    color: #ffffff !important;
}
#owl-banners .item .banner-breadcrumb ul li a {
    color: #ffffff !important;
}
#owl-banners .item .banner-breadcrumb ul li a > svg {
    fill: #ffffff !important;
}
